# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  universe: one
  user: one
  page_type: MyString
  deleted_at: 2020-06-10 12:27:33
  archived_at: 2020-06-10 12:27:33
  privacy: MyString

two:
  name: MyString
  universe: two
  user: two
  page_type: MyString
  deleted_at: 2020-06-10 12:27:33
  archived_at: 2020-06-10 12:27:33
  privacy: MyString
